@charset "utf-8";
@import url("common.css"); /* common stylesheet */

#dammy {
	background: url() no-repeat;
	margin: 0;
	padding: 40px 0 0 0;
	width: 216px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:40px;/* for ie5.x */
	}

/* #
--------- --------- --------- --------- --------- */
.aradas_style {
	margin:0;
	width: 735px;
	height:355px;
	position: relative;
	}

.as1,
.as2,
.as3,
.as4,
.as5,
.as6 {
	opacity: 0;
	position: absolute;
	top:175px;
	left:70px;
	margin: 0;
	width:100px;
	height:180px;
	}
	
.as2 {
	left:172px;
	}
	
.as3 {
	left:274px;
	}
	
.as4 {
	left:376px;
	}
	
.as5 {
	left:478px;
	}
	
.as6 {
	left:580px;
	}

.as1box {
	margin: 0;
	width:100px;
	height:180px;
	position: relative;
	}
	
.as2box,
.as3box,
.as4box,
.as5box,
.as6box {
	margin: 0;
	padding:8px 0 0 9px;
	width:91px;
	height:172px;
	position: relative;
	}

.as2body,
.as2shadow,
.as3body,
.as3shadow,
.as4body,
.as4shadow,
.as5body,
.as5shadow,
.as6body,
.as6shadow {
	margin: 0;
	padding: 82px 0 0 0;
	width:82px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:82px;/* for ie5.x */
	transform-origin:50% 50%;
	}

.as2body {
	background: url('../images/top/asblock/as2.jpg') no-repeat;
	}
		
.as3body {
	background: url('../images/top/asblock/as3.jpg') no-repeat;
	}
	
.as4body {
	background: url('../images/top/asblock/as4.jpg') no-repeat;
	}
	
.as5body {
	background: url('../images/top/asblock/as5.jpg') no-repeat;
	}
	
.as6body {
	background: url('../images/top/asblock/as6.jpg') no-repeat;
	}
	
.as2shadow {
	background: url('../images/top/asblock/as2s.jpg') no-repeat;
	}
	
.as3shadow {
	background: url('../images/top/asblock/as3s.jpg') no-repeat;
	}
	
.as4shadow {
	background: url('../images/top/asblock/as4s.jpg') no-repeat;
	}
	
.as5shadow {
	background: url('../images/top/asblock/as5s.jpg') no-repeat;
	}
	
.as6shadow {
	background: url('../images/top/asblock/as6s.jpg') no-repeat;
	}

/* 一つ目のさいころの動き */
.as1body,
.as1shadow {
	position: absolute;
	top:0;
	left:0;
	margin:0;
	width:100px;
	height:90px;
	overflow: hidden;
	z-index: 30;
	}
	
.as1shadow {
	top:90px;
	}

.as1body p,
.as1shadow p {
	margin:0;
	width:100px;
	height:90px;
	position: relative;
	}

.as1body p b,
.as1body p span,
.as1shadow p b,
.as1shadow p span {
	position: absolute;
	left:9px;
	margin: 0;
	padding: 82px 0 0 0;
	width:82px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:82px;/* for ie5.x */
	transform-origin:50% 50%;
	}
	
.as1body p b {
	top:8px;
	background: url('../images/top/asblock/as1.jpg') no-repeat;
	}
	
.as1body p span {
	z-index: 50;
	}
	
.as1body p span.mode1 {
	background: url('../images/top/asblock/mokumoku1.png') no-repeat;
	background-position: center 20px;
	}
	
.as1body p span.mode2 {
	background: url('../images/top/asblock/mokumoku2.png') no-repeat;
	background-position: center 18px;
	}
	
.as1body p span.mode3 {
	background: url('../images/top/asblock/mokumoku3.png') no-repeat;
	background-position: center 15px;
	}
	
.as1body p span.mode4 {
	background: url('../images/top/asblock/mokumoku4.png') no-repeat;
	background-position: center 13px;
	}
	
.as1body p span.mode5 {
	background: url('../images/top/asblock/mokumoku5.png') no-repeat;
	background-position: center 11px;
	}
	
.as1body p span.mode6 {
	top:10px;
	opacity: 0;
	background: url('../images/top/asblock/mode6.png') no-repeat;
	}

.as1shadow p b {
	top:0;
	background: url('../images/top/asblock/as1s.jpg') no-repeat;
	}
	
.as1shadow p span {
	top:-20px;
	opacity: 0;
	background: url('../images/top/asblock/mode6s.png') no-repeat;
	}
	
.as1more1 {
	opacity: 0;
	position: absolute;
	top:0;
	left:0;
	margin:0;
	width:100px;
	height:90px;
	overflow: hidden;
	z-index: 40;
	}
	
.as1more1 p {
	margin:0;
	width:100px;
	height:90px;
	position: relative;
	}

.as1more1 p a {
	position: absolute;
	top:28px;
	left:9px;
	background: url('../images/top/asblock/mode6.png') no-repeat;
	margin: 0;
	padding: 82px 0 0 0;
	width:82px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:82px;/* for ie5.x */
	transform-origin:50% 50%;
	}

.as1more2 {
	opacity: 0;
	background: url('../images/top/asblock/as1message.png') no-repeat;
	position: absolute;
	top:-100px;
	left:-45px;
	margin:0;
	padding: 53px 0 0 30px;
	width:150px;
	height:87px;
	}
	
.as1more2 a {
	background: url('../images/top/asblock/as1message_more.jpg') no-repeat;
	margin: 0;
	padding: 55px 0 0 0;
	width: 120px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:55px;/* for ie5.x */
	}

.new_aradas_block {
	background: url('../images/top/new_aradas_block/info_back.jpg') repeat-x;
	margin: 0 0 8px 0;
	width: 735px;
	height:355px;
	position: relative;
	}

.stage1 {
	position: absolute;
	top:0;
	left:0;
	margin: 0;
	width: 735px;
	height:355px;
	z-index: 15;
	overflow: hidden;
	}
	
.stage1 ul {
	margin: 0;
	width: 735px;
	height:355px;
	position: relative;
	}
	
.stage1 ul li {
	opacity: 0;
	position: absolute;
	top:191px;
	margin: 0;
	width:82px;
	height:164px;
	}
	
.stage1 ul li span,
.stage1 ul li b {
	margin: 0;
	padding: 164px 0 0 0;
	width:82px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:164px;/* for ie5.x */
	}
	
.stage1 ul li.as1 b {
	background: url('../images/top/new_aradas_block/as1icon.jpg') no-repeat;
	}
	
.stage1 ul li.as1 span {
	margin: 0;
	padding: 164px 0 0 0;
	width:82px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:164px;/* for ie5.x */
	}
	
.stage1 ul li.as1 span.moku1 {
	background: url('../images/top/new_aradas_block/mokumoku1.png') no-repeat;
	background-position: center 20px;
	}

.stage1 ul li.as1 span.moku2 {
	background: url('../images/top/new_aradas_block/mokumoku2.png') no-repeat;
	background-position: center 18px;
	}
	
.stage1 ul li.as1 span.moku3 {
	background: url('../images/top/new_aradas_block/mokumoku3.png') no-repeat;
	background-position: center 16px;
	}
	
.stage1 ul li.as1 span.moku4 {
	background: url('../images/top/new_aradas_block/mokumoku4.png') no-repeat;
	background-position: center 14px;
	}
	
.stage1 ul li.as1 span.moku5 {
	background: url('../images/top/new_aradas_block/mokumoku5.png') no-repeat;
	background-position: center 12px;
	}
	
.stage1 ul li.as1 span.moku6 {
	background: url('../images/top/new_aradas_block/as1.jpg') no-repeat;
	}
	
.stage1 ul li.as2 b {
	background: url('../images/top/new_aradas_block/as2icon.jpg') no-repeat;
	}
	
.stage1 ul li.as3 b {
	background: url('../images/top/new_aradas_block/as3icon.jpg') no-repeat;
	}
	
.stage1 ul li.as4 b {
	background: url('../images/top/new_aradas_block/as4icon.jpg') no-repeat;
	}
	
.stage1 ul li.as5 b {
	background: url('../images/top/new_aradas_block/as5icon.jpg') no-repeat;
	}
	
.stage1 ul li.as6 b {
	background: url('../images/top/new_aradas_block/as6icon.jpg') no-repeat;
	}
	
.stage1 ul li.as7 b {
	background: url('../images/top/new_aradas_block/as7icon.jpg') no-repeat;
	}
	
.stage2 {
	position: absolute;
	top:0;
	left:0;
	margin: 0;
	padding:70px 0 0 0;
	width: 735px;
	height:285px;
	z-index: 10;
	overflow: hidden;
	}
	
.slead1 {
	margin:0;
	text-align: center;
	font-size:1.3em;
	font-weight: bold;
	font-family: 'Cabin', sans-serif;
	color:#888;
	}
	
.slead1 .char1,
.slead1 .char2,
.slead1 .char3,
.slead1 .char4,
.slead1 .char5,
.mlead .char19,
.mlead .char20,
.slead2 .char13 {
	color:#333;
	}
	
.slead1 .char6,
.slead1 .char7,
.slead1 .char8,
.slead1 .char9,
.slead1 .char10,
.mlead .char16,
.mlead .char17,
.mlead .char18,
.slead2 .char11,
.slead2 .char12 {
	color:#444;
	}

.slead1 .char11,
.slead1 .char12,
.slead1 .char13,
.slead1 .char14,
.slead1 .char15,
.mlead .char13,
.mlead .char14,
.mlead .char15,
.slead2 .char9,
.slead2 .char10 {
	color:#555;
	}
	
.slead1 .char16,
.slead1 .char17,
.slead1 .char18,
.slead1 .char19,
.slead1 .char20,
.mlead .char10,
.mlead .char11,
.mlead .char12,
.slead2 .char7,
.slead2 .char8 {
	color:#666;
	}
	
.slead1 .char21,
.slead1 .char22,
.slead1 .char23,
.slead1 .char24,
.slead1 .char25,
.mlead .char7,
.mlead .char8,
.mlead .char9,
.slead2 .char5,
.slead2 .char6 {
	color:#777;
	}
	
.slead1 .char26,
.slead1 .char27,
.slead1 .char28,
.slead1 .char29,
.slead1 .char30,
.mlead .char4,
.mlead .char5,
.mlead .char6,
.slead2 .char3,
.slead2 .char4 {
	color:#888;
	}
	
.slead1 .char31,
.slead1 .char32,
.slead1 .char33,
.slead1 .char34,
.slead1 .char35,
.mlead .char1,
.mlead .char2,
.mlead .char3,
.slead2 .char1,
.slead2 .char2 {
	color:#999;
	}
	
.mlead,
.slead2 {
	margin:0;
	text-align: center;
	font-size:2.0em;
	font-weight: bold;
	color:#666;
	}
	
.mlead span,
.slead1 span,
.slead2 span {
	opacity: 0;
	font-weight: bold;
	color:#666;
	}

.as1message {
	opacity: 0;
	position: absolute;
	top:-145px;
	left:-50px;
	margin: 0;
	width: 178px;
	height:141px;
	z-index: 20;
	}
	
.as1message strong {
	background: url('../images/top/new_aradas_block/as1message.png') no-repeat;
	display: block;
	margin: 0;
	padding: 95px 0 0 60px;
	width: 120px;
	height:46px;
	}
	
.as1message strong a {
	background: url('../images/top/new_aradas_block/as1message_more.jpg') no-repeat;
	margin: 0;
	padding: 13px 0 0 0;
	width: 66px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:13px;/* for ie5.x */
	}

.new_aradas {
	background: url('../images/top/mimage.jpg') no-repeat;
	margin: 0 0 8px 0;
	padding: 355px 0 0 0;
	width: 735px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:355px;/* for ie5.x */
	}

.welcome {
	margin: 0 0 8px 0;
	width: 735px;
	height:240px;
	}
	
.welcome2 {
	background: url(../images/top/top_mflash.jpg) no-repeat;
	margin: 0 0 8px 0;
	padding: 0;
	width: 735px;
	height:240px;
	}

.itc {
	margin:0 0 15px 0;
	width:735px;
	height:70px;
	background-color: #F2F2F2;
	}
	
.itc a {
	background: url('../images/top/itc_banner2.jpg') no-repeat;
	margin: 0;
	padding: 70px 0 0 0;
	width: 735px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:70px;/* for ie5.x */
	}
	
.itc a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	}
	
.png {
	background: url(../images/pngtest.png) no-repeat;
	margin: 0 0 8px 0;
	padding: 0;
	width: 173px;
	height:173px;
	}
	
.top_stitle1,
.top_stitle2 {
	background: url(../images/top/top_stitle1.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 37px 0 0 0;
	width: 735px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:37px;/* for ie5.x */
	}
	
.top_stitle2 {
	background: url(../images/top/top_stitle2.gif) no-repeat;
	margin:0 0 9px 0;
	}
	
.top_stitle3 {
	background: url(../images/top/top_stitle3.gif) no-repeat;
	margin: 0;
	padding: 33px 0 0 0;
	width: 735px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:33px;/* for ie5.x */
	}
	
.top_area1_box1,
.top_area1_box3 {
	background: url(../images/top/top_area1back1.gif) no-repeat;
	background-position: 11px 9px;
	margin:0;
	padding:11px 0 0 90px;
	width:645px;
	height:104px;
	border-bottom:3px solid #939393;
	background-color: #F9F8F3;
	position: relative;
	}
	
.top_area1_box3 {
	background: url(../images/top/top_area1back3.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #FBF8F3;
	}
	
.top_area1_box1.hover1a {
	background: url(../images/top/top_area1back1s.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #FFF;
	}

.top_area1_box3.hover1c {
	background: url(../images/top/top_area1back3s.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #FFF;
	}
	
.top_area1_box2,
.top_area1_box4 {
	background: url(../images/top/top_area1back2.gif) no-repeat;
	background-position: 11px 9px;
	margin:0;
	padding:11px 0 0 90px;
	width:645px;
	height:104px;
	border-bottom:3px solid #939393;
	background-color: #F9F7E2;
	position: relative;
	}
	
.top_area1_box4 {
	background: url(../images/top/top_area1back4.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #F9F7E2;
	margin:0 0 15px 0;
	}
	
.top_area1_box2.hover1b {
	background: url(../images/top/top_area1back2s.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #FFF;
	}

.top_area1_box4.hover1d {
	background: url(../images/top/top_area1back4s.gif) no-repeat;
	background-position: 11px 9px;
	background-color: #FFF;
	}
	
.top_area1_boxtitle {
	margin: 0 0 12px 0;
	padding: 62px 0 0 0;
	width: 470px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:62px;/* for ie5.x */
	}
	
.top_area1_box1 .top_area1_boxtitle {
	background: url(../images/top/top_area1lead1.jpg) no-repeat;
	}
	
.top_area1_box2 .top_area1_boxtitle {
	background: url(../images/top/top_area1lead2.jpg) no-repeat;
	}
	
.top_area1_box3 .top_area1_boxtitle {
	background: url(../images/top/top_area1lead3.jpg) no-repeat;
	}
	
.top_area1_box4 .top_area1_boxtitle {
	background: url(../images/top/top_area1lead4.jpg) no-repeat;
	}
	
.top_area1_box1 .top_area1_boxtitle.hover2a {
	background: url(../images/top/top_area1lead1s.jpg) no-repeat;
	}
	
.top_area1_box2 .top_area1_boxtitle.hover2b {
	background: url(../images/top/top_area1lead2s.jpg) no-repeat;
	}
	
.top_area1_box3 .top_area1_boxtitle.hover2c {
	background: url(../images/top/top_area1lead3s.jpg) no-repeat;
	}
	
.top_area1_box4 .top_area1_boxtitle.hover2d {
	background: url(../images/top/top_area1lead4s2.jpg) no-repeat;
	}

.top_area1_boxex {	
	font-size:1.4em;
	color:#505050;
	}
	
.top_area1_boxlinks {
	position: absolute;
	top:12px;
	right:5px;
	width:160px;
	}
	
.top_area1_boxlinks li {
	margin:0 0 3px 0;
	width:160px;
	height:30px;
	}
	
.top_area1_boxlinks li a {
	margin: 0;
	padding: 30px 0 0 0;
	width: 160px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:30px;/* for ie5.x */
	}
	
.top_area1_boxlinks li.link1 a {
	background: url(../images/top/top_area1btn1-1.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link2 a {
	background: url(../images/top/top_area1btn1-2.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link3 a {
	background: url(../images/top/top_area1btn1-3.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link4 a {
	background: url(../images/top/top_area1btn2-1.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link5 a {
	background: url(../images/top/top_area1btn3-1.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link6 a {
	background: url(../images/top/top_area1btn3-2.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link7 a {
	background: url(../images/top/top_area1btn4-1.jpg) no-repeat;
	}
	
.top_area1_boxlinks li.link8 a {
	background: url(../images/top/top_area1btn4-2.jpg) no-repeat;
	}
	
.top_area1_boxlinks li a:hover {
	background-position: 0 -30px;
	}

.top_area2 {
	margin:0 0 20px 0;
	}
	
.top_area2box1 {
	margin:0 4px 0 0;
	width:238px;
	height:240px;
	background-color: #F2F2F2;
	border:2px solid #D7D7D7;
	float:left;
	position: relative;
	}
	
.top_area2box2 {
	margin:0 4px 0 0;
	width:238px;
	height:240px;
	background-color: #F2F2F2;
	border:2px solid #D7D7D7;
	float:left;
	position: relative;
	}
	
.top_area2box3 {
	margin:0;
	width:238px;
	height:240px;
	background-color: #F2F2F2;
	border:2px solid #D7D7D7;
	float:left;
	position: relative;
	}
	
.top_area2boxtitle {
	background: url(../images/top/top_area2title1.jpg) no-repeat;
	margin: 0 0 8px 0;
	padding: 96px 0 0 0;
	width: 238px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:96px;/* for ie5.x */
	}
	
.top_area2box2 .top_area2boxtitle {
	background: url(../images/top/top_area2title2.jpg) no-repeat;
	}
	
.top_area2box3 .top_area2boxtitle {
	background: url(../images/top/top_area2title3.jpg) no-repeat;
	}
	
.top_area2boxex {
	margin:0;
	padding:0 5px;
	font-size:1.2em;
	color:#383838;
	}
	
.top_area2boxbtn {
	position: absolute;
	right:5px;
	bottom:5px;
	width:118px;
	height:22px;
	}
	
.top_area2boxbtn a {
	margin: 0;
	padding: 22px 0 0 0;
	width: 118px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:22px;/* for ie5.x */
	}
	
.top_area2box1 .top_area2boxbtn a {
	background: url(../images/top/top_area2btn1.jpg) no-repeat;
	}
	
.top_area2box2 .top_area2boxbtn a {
	background: url(../images/top/top_area2btn2.jpg) no-repeat;
	}
	
.top_area2box3 .top_area2boxbtn a {
	background: url(../images/top/top_area2btn3.jpg) no-repeat;
	}
	
.top_area2boxbtn a:hover {
	background-position: 0 -22px;
	}

.flash1,
.flash2,
.flash3 {
	position: absolute;
	top:0;
	left:0;
	}
	
.news_list {
	margin:0 0 10px 0;
	}
	
.news_list li {
	margin:0;
	padding:5px 10px 3px 10px;
	font-size:1.2em;
	}
	
.news_list li:after {
	content:  ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
	
.news_list li.colored {
	margin:0;
	background-color: #F5F5F5;
	}
	
.news_list li span {
	display: block;
	margin:0;
	width: 150px;
	float:left;
	}
	
.news_list li span b {
	margin:0 0 0 10px;
	color:#F90;
	font-weight: bold;
	}
	
.news_list li a {
	margin:0;
	color:#383838;
	}
	
.news_list li a:hover {
	text-decoration: underline;
	color:#972002;
	}
	

#twitter_area {
	position: absolute;
	left:0;
	bottom:35px;
	background: url(../images/top/top_area4.gif) bottom no-repeat;
	margin: 0;
	padding: 0;
	width: 735px;
	height: 125px;
	overflow: hidden;
	border: none;
	text-decoration: none;
	}
	
.twitter {
	position: relative;
	height: 125px;
	}
.twitter p {
	padding: 5px 20px 0 20px;
	height: 77px;
	width: 695px;
	display: block;
	position: absolute;
	font-size:1.2em;
	line-height: 1.35em;
	background: url(../images/top/top_twitter1.gif) top no-repeat;
	}
.twitter p span {
	color:#FFFFFF;
	}
.twitter p.m1 {
	background: url(../images/top/top_twitter1.gif) top no-repeat;
	}
.twitter p.m2 {
	background: url(../images/top/top_twitter2.gif) top no-repeat;
	}
.twitter p.m3,.twitter p.m8 {
	background: url(../images/top/top_twitter3.gif) top no-repeat;
	}
.twitter p.m4 {
	background: url(../images/top/top_twitter4.gif) top no-repeat;
	}
.twitter p.m5 {
	background: url(../images/top/top_twitter5.gif) top no-repeat;
	}
.twitter p.m6 {
	background: url(../images/top/top_twitter6.gif) top no-repeat;
	}
.twitter p.m7 {
	background: url(../images/top/top_twitter7.gif) top no-repeat;
	}
	
/* #
--------- --------- --------- --------- --------- */
.side_cal {
	margin:0 0 8px 15px;
	padding:90px 0 0 0;
	width:174px;
	height:70px;
	font-size:3.8em;
	>font-size:3.6em;
	text-align: center;
	font-weight: bold;
	>font-weight: normal;
	color:#553101;
	line-height:1.1;
	font-family: "Arial Black";
	}
	
.side_cal.mon201401 {
	background: url(../images/cal/2014/cal1.jpg) no-repeat;
	}
	
.side_cal.mon201402 {
	background: url(../images/cal/2014/cal2.jpg) no-repeat;
	}
	
.side_cal.mon201403 {
	background: url(../images/cal/2014/cal3.jpg) no-repeat;
	}
	
.side_cal.mon201404 {
	background: url(../images/cal/2014/cal4.jpg) no-repeat;
	}
	
.side_cal.mon201405 {
	background: url(../images/cal/2014/cal5.jpg) no-repeat;
	}
	
.side_cal.mon201406 {
	background: url(../images/cal/2014/cal6.jpg) no-repeat;
	}
	
.side_cal.mon201407 {
	background: url(../images/cal/2014/cal7.jpg) no-repeat;
	}
	
.side_cal.mon201408 {
	background: url(../images/cal/2014/cal8.jpg) no-repeat;
	}
	
.side_cal.mon201409 {
	background: url(../images/cal/2014/cal9.jpg) no-repeat;
	}
	
.side_cal.mon201410 {
	background: url(../images/cal/2014/cal10.jpg) no-repeat;
	}
	
.side_cal.mon201411 {
	background: url(../images/cal/2014/cal11.jpg) no-repeat;
	}
	
.side_cal.mon201412 {
	background: url(../images/cal/2014/cal12.jpg) no-repeat;
	}


.top_sidearea1title {
	background: url(../images/top/top_sidearea1title.jpg) no-repeat;
	background-position: 15px 0;
	margin: 0;
	padding: 74px 0 0 0;
	width: 189px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:74px;/* for ie5.x */
	}
	
.top_sidearea1 {
	background: url(../images/top/top_sidearea1body2.jpg) no-repeat;
	background-position: 0 bottom;
	margin:0 0 8px 15px;
	padding:0 0 39px 0;
	}
	
.top_sidearea1body {
	background: url(../images/top/top_sidearea1body1.jpg) no-repeat;
	margin:0;
	padding:15px 25px 0 17px;
	}
	
.bclub_image {
	margin:0;
	float:left;
	}
	
.bclub_image img {
	width:54px;
	}
	
.bclub_areatitle {
	margin:0 0 5px 0;
	width:80px;
	font-size:1.1em;
	font-weight: bold;
	color:#05985F;
	float:right;
	}
				
.bclub_booktitle {
	margin:0 0 5px 0;
	width:80px;
	font-size:1.2em;
	color:#3E3A39;
	float:right;
	}

.bclub_booktitle a {
	color:#333;
	}
	
.bclub_booktitle b {
	display: block;
	}
				
.bclub_more {
	margin:0;
	width:80px;
	color:#398335;
	float:right;
	}

.bclub_more a {	
	color:#398335;
	text-decoration: underline;
	}
	
.side_area2 {
	margin:0 0 8px 0;
	padding:0 0 0 15px;
	}
	
.side_area2 a {
	background: url(../images/top/top_sidearea2.jpg) no-repeat;
	margin: 0;
	padding: 194px 0 0 0;
	width: 174px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:194px;/* for ie5.x */
	}

.side_area3 {
	margin:0 0 8px 0;
	padding:0 0 58px 0;
	width:198px;
	position: relative;
	}

.side_area3body {
	background: url(../images/top/top_sidearea3image1.jpg) no-repeat;
	margin:0;
	padding:30px 25px 0 30px;
	width:143px;
	height:83px;
	font-size: 1.2em;
	}
	
.side_area3body a {
	color:#333;
	}

.top_sidearea3title {
	position: absolute;
	bottom:0;
	left:0;
	background: url(../images/top/top_sidearea3image2.jpg) no-repeat;
	margin: 0;
	padding: 58px 0 0 0;
	width: 198px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:58px;/* for ie5.x */
	}
	
.side_area4 {
	margin:0 0 8px 0;
	padding:0 0 0 15px;
	width:174px;
	height:250px;
	}

.side_area5 {
	margin:0 0 8px 0;
	padding:0 0 0 7px;
	}

.fb {
	margin:0 0 8px 0;
	padding:0 0 0 15px;
	height:56px;
	}

.fb a {
	background: url(../images/top/fb.gif) no-repeat;
	margin: 0;
	padding: 56px 0 0 0;
	width: 174px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:56px;/* for ie5.x */
	}
	
.side_area6 {
	margin:0 0 8px 0;
	padding:0 0 0 7px;
	}

.top_sidearea5title,
.top_sidearea6title {
	background: url(../images/top/top_sidearea_title1.gif) no-repeat;
	margin: 0 0 5px 0;
	padding: 15px 0 0 0;
	width: 190px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:15px;/* for ie5.x */
	}
	
.top_sidearea6title {
	background: url(../images/top/top_sidearea_title2.gif) no-repeat;
	}
	
.side_banner1,
.side_banner2 {
	margin:0 5px;
	}
	
.side_banner1 a,
.side_banner2 a {
	background: url(../images/top/top_sidearea_banner1.gif) no-repeat;
	margin: 0;
	padding: 56px 0 0 0;
	width: 180px;
	overflow: hidden;
	display: block;
	border: none;
	text-decoration: none;
	height: 0px!important;
	height /**/:56px;/* for ie5.x */
	}
	
.side_banner2 a {
	background: url(../images/top/top_sidearea_banner2.gif) no-repeat;
	}
	
